/**************************

Phone Style Sheet 

Red: #1D1933

***************************/

@import url("https://use.typekit.net/aof6egh.css");

/* rubrik-new */


.tk-rubrik-new-bold { 
    font-family: "rubrik-new", Arial, sans-serif; 
    font-weight:700;
}



.hidden_phone{
display: none;
}
.hidden_tablet{
display: none;
}
.hidden_desktop{
display: block;
}


h1{

color: #1D1933;
font-family: "rubrik-new", Arial, Helvetica, san-serif;
font-size: 20px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
word-spacing: 5px;
}

#arrow_container h2{
color: #ffffff;
font-size: 20px;
font-family: "rubrik-new", Arial, Helvetica, san-serif;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
word-spacing: 5px;
}

h1 strong{
font-size: 22px;
}


h5{
font-size: 10px;
}
body {

	background: #1D1933;
	min-width: 0px;
	
}


#wrapper-container{
padding: 0 2%;
	width: 96%;
	height: 30px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	z-index: 300;
}
#small_navigation{

	width: 100%;
	height: auto;
}

#text-top{

	width: 92%;
	margin: 0 auto;
	height: auto;
	padding: 4%;
}

.transparent_container{
	max-width: 1000px;
	width:100%;
	height: auto;
}

.mid_content{

	width: 100%;
	height: auto;

}
.lhs50{

	padding: 0 2%;
	width: 46%;
}

.lhs50b{

	padding: 0 2%;
width: 29.3%;
}

.cat-notice{
	display: none;
}

#scrolltop_container{
	width: 100%;
	height: 57px;
	
}

#foot_container{
	width: 92%;
	height: auto;
	float: left;
	padding: 1% 4%;
}


#footer-left{
	width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
	height: auto;
	min-height: 50px;
	text-align: left;
}

#footer-right{
	width: 48%;
	height: auto;
	margin: 0 auto;
	background: none;
	float: right;
}
.full{
  padding: 0 4%;
    width: 92%;
}

.full_dark{
  padding: 0 4%;
    width: 92%;
}

.full_vid{
  padding: 0%;
    width: 100%;
}
.fullgrey{

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
  padding: 0 4%;

}




.lhs70{
width: 60%;
margin-bottom: 20px;
}

.lhs30{
width: 35%;
margin-bottom: 20px;
}
.lhs33{
width: 33.3%;
margin-bottom: 20px;
}
.grey30{
background: #efeff0;
padding: 4%;

}

#arrow_container{
	width: 100%;	
}
.white-border-button{
	padding:  1% 2%;
	width: 42%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}
.red-border-button{
	padding: 10px 2%;
	width: 250px;
	text-align: center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}

.redstrip{
	margin: 4% 0;
	width: 92%;
	padding: 2% 4%;
    background: url(../../images/heading-strip2.png) repeat center center;
	color: #fff;
	font-family: "rubrik-new", Arial, Helvetica, san-serif;
	text-align: left;
}
.lhs70 h1{
	text-align: center;

}

 .rel-head{
width: 92%;
padding: 4%;

 }
 
.rel-prod{
width:  20%;
height: 170px;
float: left;
display: block;
background: none;
text-align: center;

}

.cart-headline  .cart-head-item, .cart-headline  .cart-head-price, .cart-headline  .cart-head-rem,
.cart-headline  .cart-head-quantity{
  padding-bottom: 0px !important;
}



.cart-head-item{
  width: 200px;
  padding-right: 10px;
  font-size: 12px;
 }

.cart-head-quantity{
  width: 10%;
  font-size: 12px;
  display: none;
 }
 

 .cart-head-price{
  width: 30%;
  font-size: 12px;
 }
 
 .cart-head-sub{
  width: 40%;
  display: none;
 }
 .cart-head-rem{
  width: 20%; 
  font-size: 12px;
 text-align: center;
 }
 
.cart-foot-container{
display: block;
float: right;
width: 92%;
padding: 4%;
}
	
	.cart-head-item h3{
	width: 100%;
	display: block;
	float: left;
	}

.qty_field{
float: left;
width:90px !important;
padding: 3%;
border: 1px solid #a4a4a4;
}

.qty_title{
float: left;
width: 100%;
margin-top: 10px;
margin-bottom: 2px;
font-weight: bold;
}

.rem_field{
padding: 5px 10px;
background: #1D1933;
text-align: center;

}


.shCartcells {
padding-top: 0px;
padding-left: 0px;
padding-bottom: 20px;
}

.price_title{
width: 100%;
margin-top: 0px;
font-weight: bold;
}

.cart-foot-row{
width: 100%;
float: left;
height: 30px;
min-height: 30px;
margin-bottom: 15px;
}

.shCart button {
    background: #1D1933;
    cursor: pointer;
    padding: 1% 2%;
    width: 250px;
}

 
/***************
light boxes

****************/


.white_content {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -100px;
		margin-left: -250px;
        width: 500px;
        height:auto;
        padding: 16px;
        background-color: #fff;
        z-index:1002;
        overflow: auto;
    }
    
        
 .red-border-button-lightb{
 height: 60px; 
}

 .red-border-button-lightb-checkout{
  height: 60px;

}





.red-border-button-web-book{
	padding: 10px;
	width: 225px;
	display: inline-block;
	text-align: center;
	border: 2px solid #1D1933;
	color:  #1D1933;
	background: #fff url(../../images/icon-web-book.png) 70px  no-repeat;

}
.red-border-button-web-book:hover{
	text-decoration: none;
	background: #1D1933 url(../../images/icon-web-book-white.png) 70px  no-repeat;

	color: #fff;
}

#nav-wrapper-cart{
margin-top: 0px;
height:auto;
width: 100%;
background: #efeff0;
border-bottom: 1px solid #e7e7e8;
position: fixed; 
opacity: 0.9; 
z-index: 2000;

}



#wrapper-logo {
height:48px;
padding-top: 5px;
padding: 1%;
}

#wrapper-logo.sticky {
height:48px;
padding: 1%;
width: 98%;
z-index: 200000;
}

#logo, #logo.sticky{
width:170px;
height:44px;

}

 #header_placeholder {
    height:100px;
    width:100%;
    display:none;
    background: #1D1933;
}


.large-button{
	font-size: 18px;
}

.large-button:hover{
	box-shadow: inset 0 0 0 35px #ffffff;
}

.content_6_top_1 h3, .content_6_top_2 h3, .content_6_top_3 h3, .content_6_top_4 h3{
height: 40px;

}

.content_6_top_1{
min-height: 600px;
background: url(/../images/icon-tools.png) center 35px no-repeat; 

}
.content_6_top_1:hover{
min-height: 600px;
background:  url(/../images/icon-tools.png) 30px 35px no-repeat; 
}

.content_6_top_2{
min-height: 600px;
background: url(/../images/icon-computer.png) center 35px no-repeat; 

}
.content_6_top_2:hover{
min-height: 600px;
background:  url(/../images/icon-computer.png) 30px 35px no-repeat; 
}

.content_6_top_3{
min-height: 600px;
background: url(/../images/icon-award.png) center 35px no-repeat; 

}
.content_6_top_3:hover{
min-height: 600px;
background:  url(/../images/icon-award.png) 30px 35px no-repeat; 
}

.content_6_top_4{
min-height: 600px;
background: url(/../images/icon-no.png) center 35px no-repeat; 

}
.content_6_top_4:hover{
min-height: 600px;
background:  url(/../images/icon-no.png) 30px 35px no-repeat; 
}

.mid70 {
    height: auto;
    margin: 0 auto;
    padding: 2% 2%;
    width: 66%;
    background: none;
}


.move_butt{
margin-left: 17%;
}

/*
.button-info-page{
	background: #fff url(../../images/icon-resources.png) 8px 5px no-repeat;
	background-size: 20px 20px;
	
}
*/

.button-info-page{


	background: #1D1933 url(../../images/icon-resources2.png) 8px 4px no-repeat;
	background-size: 17px 17px;
	display: inline-block;
	padding: 1% 2% 1% 5%;
	float: right;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	
}

.button-info-page:before { content: "Resources Page";  font-size: 9px; color:#ffffff;}


.large-button-red{
	
font-size: 14px;
}
#sidebar{

top: 75px;
z-index: 900000;
}

.open_menu{
top: 54px !important;

}

.info-strip{
background-size: 33px;
}

.video-strip{
background-size: 33px;
}

.useful-strip{
background-size: 33px;
}


/**********************

Progress bar 

***********************/


.progress-container{

background:url(../../images/bg-nav.jpg) repeat;
background-size: 100% 100%;
max-width: 1000px;
margin: 2%;
/*
 background: #818383;
  background: -webkit-linear-gradient(left top,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: -o-linear-gradient(bottom right,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: -moz-linear-gradient(bottom right,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: linear-gradient(to bottom right, #818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
*/

}

.progress-internal {
	display: block;
 	/*width: 100%; */

    height: 65px;
	padding: 1% 1%;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;  
border-right: 1px solid #fff;
background-image: url(../../images/icon-red-go-disabled.png);
background-position: left center;
background-repeat:  no-repeat;
background-size: 28px;
background-color: #ffffff;
color: #aeaeae;

box-shadow: 6px 3px 18px #4d4d4d; 
/*opacity: 0.4;
*/
}

.progress-internal:hover {
background:  #ffffff url(../../images/icon-red-go.png) left center no-repeat;
background-size: 28px;
opacity: 1;
color: #1D1933;

}

.progress-internal.active{
background:  #ffffff url(../../images/icon-red-go.png) left center no-repeat;
background-size: 28px;
opacity: 1;
color: #1D1933;

}

.percent{
float: right;
width: 24%;
background: none;
	font-size: 18px;
	text-align: right;
padding-top: 6%;
padding-right: 1%;
}

.module_txt{
float: left;
width: 54%;
background: none;
padding: 1% 2% 0 15%;
	font-size: 10px;
}





.to-from-container{
    max-width: 1000px;
    margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		padding: 0 4%;
    width: 92%;
}



.progress-border {
	width: 17%;
}

.progress-bar{
float: left;
background: #fff;
padding: 3px 1%;
margin-top: 4%;
}


.progress-internal {
    font-size: 10px;
}

.progress-circle{
width: 17%;
}

.progress-finish{
	color: #1D1933;
	font-size: 16px;
	text-align: center;
	padding: 15% 0;
}

/******
ph 
*******/

.progress-container-ph{ 
display: none;
}


.button-txt{
padding: 2% 0 0 0;
}

.button-padding-r{
padding-right: 20px;
}

.paddingbot30{
padding-bottom: 40px;
}



.locked{
background: url(../../images/icon-locked.png) bottom left no-repeat;
padding: 2% 0 0 4%;
color: #a4a4a4;
font-size: 12px;
}

.locked-q{
background: url(../../images/icon-finish.png) bottom left no-repeat;
background-size:25px;
padding: 2% 0 0 4%;
color: #a4a4a4;
font-size: 12px;
}

.begin-q{
background: url(../../images/icon-red-play.png) bottom left no-repeat;
background-size:17px;
padding: 2% 1% 0 4%;
color: #a4a4a4;
font-size: 12px;
}



div#sticker {
width: 100%;
z-index: 200;
	background: url(/../images/bg-transp.png) top repeat-x;

}
.stick {
	position:fixed;
	top:65px;
	z-index: 200;
	width: 92% !important;
	

}

#video_placeholder {
    height:200px;
    width:100%;
    display:none;
}


.download_video{
width: 20px; height: 20px;
display: block;
float: right;
background: url(/../images/icon-mp3.png) center no-repeat;
background-size: 100% 100%;
}


.download_transcript{
width: 20px; height: 20px;
display: block;
float: right;
background: url(/../images/icon-pdf.png) center no-repeat;
background-size: 100% 100%;
}


.full_vid_ph{

display: none;
}